LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
DashStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | DashStyle { RECT , ROUND , RECTRELATIVE , ROUNDRELATIVE }
| This enumeration defines the style of a dash on a line. More...